# Submit a review Endpoint: POST /reviews/{tenantId}/submit Version: v1-2025-04-18 Security: knox-authorizer ## Path parameters: - `tenantId` (string, required) The tenant ## Request fields (application/json): - `application_id` (string, required) Abstract associated to this review - `assignee` (object, required) User who to which the review has been assigned - `assignee.city` (string) The member city - `assignee.committee_ids` (array) - `assignee.committee_membership_ids` (array) - `assignee.contact_id` (string, required) - `assignee.country` (string) The member country - `assignee.email_address` (string) The member's email address - `assignee.first_name` (string) The member's first name - `assignee.job_title` (string) The member job title - `assignee.last_name` (string) The member's last name - `assignee.name` (string, required) The member's name - `assignee.state` (string) The state - `award_id` (string, required) ID associating the review to the event - `comments_to_staff` (string) Comments displayed to the association staff - `comments_to_submitter` (string) Comments displayed to abstract submitter - `custom_field_values` (array) - `custom_field_values.boolean_value` (boolean) The boolean value - `custom_field_values.custom_field_id` (string) The unique identifier of the custom field - `custom_field_values.file_url_value` (string) The pointer to a file value - `custom_field_values.list_value` (array) The list value - `custom_field_values.numeric_value` (number) The numeric value - `custom_field_values.string_value` (string) The string value of the custom field - `custom_field_values.table_value` (array) A list of objects (a table) - `date` (string) The date the review was generated - `display_in_portal` (boolean) Should we display the process in the portal - `id` (string, required) The unique, string identifier of this award application reviews - `is_active` (boolean) Whether or not this abstract review is active - `process_id` (string, required) ID of review process - `review_round_id` (string, required) ID of review round - `score` (string) The score for this review - `status` (string, required) Status for this review: not started, draft, completed Enum: "completed", "draft", "not started" - `sys_bulk_load_at` (string) If this record was loaded via bulk, the timestamp when the record was processed - `sys_bulk_load_id` (string) If this record was loaded via bulk, the ID of the bulk load process - `sys_bulk_load_pk` (string) If this record was loaded via bulk, the tenant and key of the bulk load process used as a partition key - `sys_bulk_load_record_no` (number) If this record was loaded via bulk, the record number in the source file - `sys_bulk_load_source_file` (string) If this record was loaded via bulk, the source file - `sys_calculated_field_error` (string) The error associated with the calculated field - `sys_calculated_field_errors` (array) - `sys_calculated_field_errors.error` (string) - `sys_calculated_field_errors.field` (string) - `sys_configuration_snapshot_id` (string) If a snapshot was restored/applies to this record, the ID of the snapshot - `sys_created_at` (string, required) The date/time that this record was created, expressed in ISO-8601 date format - `sys_created_by_id` (string, required) The ID of the user that created this record - `sys_deleted_by_id` (string) The ID of the user that deleted (or last tried to delete) this object - `sys_directive` (string) Means for passing directive information into an object processing logic - `sys_external_id` (string) The ID that a record has from an external system or data import - `sys_has_files_in_s3` (boolean) If true, this record has files in S3. If false, it doesnt, so no need to hit S3 upon deletion - `sys_last_bulk_data_operation_id` (string) If this record was last touched by a bulk data operation, the ID of that operation - `sys_last_bulk_data_operation_sys_version` (string) If this record was last touched by a bulk data operation, the sys_version at the time of that operation - `sys_last_modified_at` (string, required) The date/time that this record record was last modified, expressed in ISO-8601 date format - `sys_last_modified_by_id` (string, required) The ID of the user that last modified this record - `sys_last_security_context` (object) The security context of the last insert, modify, or delete performed on this item - `sys_locked` (boolean) If set, this record is locked and cannot be changed via the API - `sys_snapshot_base_version` (number) The version to use as a base when creating a configuration snapshot; if not set, 1 is used. Helpful when creating a sandbox - `sys_version` (number) A number representing the version of this record in the database ## Response 200 fields ## Response 400 fields ## Response 401 fields ## Response 403 fields ## Response 404 fields ## Response 429 fields ## Response 500 fields